Page MenuHomePhabricator

ULS link text is rendered connected to the word before it in languages with connected glyphs
Closed, ResolvedPublic

Description

See screenshot. This is an issue that only affects languages with connected glyphs (e.g. Arabic or Persian).

It can be fixed by adding a space before the link tag.

Event Timeline

Huji created this task.Dec 5 2016, 10:10 PM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptDec 5 2016, 10:10 PM

Change 325425 had a related patch set uploaded (by Huji):
ULS link text is rendered connected to the word before it

https://gerrit.wikimedia.org/r/325425

Huji added a comment.Dec 5 2016, 10:20 PM

The output of the patch is shown below:

Huji claimed this task.Dec 5 2016, 10:21 PM
Huji triaged this task as Lowest priority.
Aklapper renamed this task from ULS link text is rendered connected to the word before it to ULS link text is rendered connected to the word before it in languages with connected glyphs.Dec 6 2016, 11:45 AM

Change 325425 merged by jenkins-bot:
ULS link text is rendered connected to the word before it

https://gerrit.wikimedia.org/r/325425

Huji closed this task as Resolved.Mar 2 2017, 10:57 PM
Huji removed a project: Patch-For-Review.